@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');
html {
  scroll-behavior: smooth;
}

body {
    font-family: "hiragino-mincho-pron", sans-serif;
}
.ff_hiragino {
    font-family: "hiragino-mincho-pron", sans-serif;
}

.subhead.park{
    background-image: url(../img/parkfront/subhead.jpg);
}

/* common_start */
.bg_ac {
    background-image: url(../img/parkfront/ac_bg01.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
/* common_end */


.cap_inner {
    font-size: 10px;
    line-height: 1.5;
    text-align: justify;
    margin-top: 0.5em;
}
.cap_right {
    text-align: right;
}
.img_cap.img_cap_out {
    bottom: -0.5em;
}
.img_cap.img_cap_pf {
    bottom: -1em;
}


.pb100 {
    padding-bottom: 100px;
}
.mb40{
    margin: 0 auto 40px;
}
.mt_m160 {
    margin-top: -160px;
}
.mt_m160_02 {
    margin: -160px auto 100px;
}
.mt20 {
    margin-top: 20px;
}
.mb60_sp160 {
    margin: 0px auto 160px;
}
.mg0 {
    margin: 0;
}


.db1000 {
    display: none;
}
.db750 {
    display: none;
}
.db500 {
    display: none;
}
.dn500 {
    display: block;
}
.dn750 {
    display: block;
}
.dn650 {
    display: block;
}

.ls_0 {
    letter-spacing: initial;
}
.ta_c {
    text-align: center;
}
.ta_r {
    text-align: right;
}
.txt_blk {
    color: #000;
}
.txt_wht {
    color: #fff;
}
.txt_yellow {
    color: #c7b15e;
}

.subhead_ttl .ja.txt_sdw_wht {
    font-size: 24px;
    margin-top: 0.5em;
    line-height: 1.2;
    text-shadow: 0 0 5px rgba(255, 255, 255, 1), 0 0 5px rgba(255, 255, 255, 1), 0 0 5px rgba(255, 255, 255, 1);
}
.sec_lead {
    line-height: 2.5;
    font-size: 14px;
    font-feature-settings: "palt";
}

.inner_max1000 {
    max-width: 1000px;
    margin: 0 auto;
}
.inner_max650 {
    max-width: 650px;
    margin: 0 auto;
}
.inner_max750 {
    max-width: 750px;
    margin: 0 auto;
}
.com_inner750 {
    max-width: 790px;
    margin: 0 auto;
    padding: 0 20px;
}


.bg_green {
    background: #e0ece3;
}
.wd650.bg_wht {
    background: #fff;
    max-width: 750px;
    margin: 0 auto;
    padding: 60px 0;
}

.main_ttl {
    font-size: 46px;
    letter-spacing: 0.2em;
    margin: 0 auto 1.2em;
    line-height: 1.5;
    font-weight: 500;
}
.batsu {
    font-size: 56px;
    margin: 0 0.3em;
    letter-spacing: initial;
}
.obi.ac_obi01{
    background-image: url(../img/parkfront/obi_parkfront.jpg);
}

.z_in1{
    position: relative;
    z-index: 1;
}
.z_in2{
    position: relative;
    z-index: 2;
}


.col3_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.col3_flex_item {
    width: 33%;
}
.bg_green .col3_flex_item:nth-child(n+4) {
    margin-top: 40px;
}
.green_ttl {
    font-size: 16px;
    color: #4b8657;
    text-align: center;
    margin: 10px 0 15px;
    font-weight: 500;
}
.green_lead {
    text-align: center;
    font-size: 13px;
    line-height: 1.2;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #595757;
}
.under_line {
    /* text-decoration: underline; */
    font-weight: bold;
}
.wd_max150 {
    max-width: 150px;
    margin: 0 auto;
}
.inner_max650.mb40 {
    max-width: 650px;
    margin: 0 auto 40px;
}
.kome {
    font-size: 10px;
}
.kome.ml {
    margin-left: -1%;
}
.sec_subhead {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 500px;
    position: relative;
}
.sec_subhead.parkfront {
    background-image: url(../img/parkfront/obi_parkfront.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.subhead_ttl.blk {
    color: #000;
}
.subhead_ttl.sdw {
    /* text-shadow: 0 0 10px rgba(0, 0, 0, 1); */
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.4));
}

/* REDEVELOPMENT */
.obi.ac_obi02{
    background-image: url(../img/location/obi_redevelopment.jpg);
}
.sec_subhead {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 500px;
    position: relative;
}
.sec_subhead.redevelopment {
    background-image: url(../img/parkfront/obi_redevelopment.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


/* 20260206_start */
.subhead_ttl .ja.park {
    font-size: 64px;
    letter-spacing: 0.2em;
    text-shadow: 0 0 10px rgba(0, 0, 0, 1);
    margin-top: 0;
    /* line-height: 0; */
}
.subhead_ttl .ja.park .batsu {
    font-size: 86px;
    margin: 0 0.3em;
    letter-spacing: initial;
    line-height: 0;
}
.bg_green02 {
    background: #4b8657;
    padding: 20px 0;
    /* margin-bottom: 80px; */
}
.bg_green02 p {
    color: #fff;
    text-align: center;
    font-size: 28px;
    letter-spacing: 0.05em;
    line-height: 1.5;
}
.circle_img {
    /* max-width: 128px;
    width: 18%;
    position: absolute;
    top: -5%;
    right: -3%;
    padding-right: 0.5em; */
    max-width: 168px;
    width: 18%;
    position: absolute;
    top: -4%;
    right: 2%;
    padding-right: 0.5em;
}
.inner_max1000.mt_m160 {
    margin-top: -160px;
}
.sec_ttl.mb0 {
    margin-bottom: 0;
}

.yokoku_box {
    border: 1px solid #000;
    padding: 15px 20px;
}
.yokoku_ttl {
    font-size: 20px;
    text-align: center;
    line-height: 1.6;
    margin-bottom: 15px;
    border-bottom: 1px solid #000;
}

/* 20260206_end */




@media screen and (max-width: 1920px) {
.bg_blue.shopping{
    margin-top: 25%;
}
}

@media screen and (max-width: 1000px) {
.db1000 {
    display: block;
}
.dn1000{
    display: none;
}
.pb100 {
    padding-bottom: 80px;
}
.subhead_ttl .ja.txt_sdw_wht {
    font-size: 20px;
}
.main_ttl {
    font-size: 34px;
    line-height: 1;
}
.batsu {
    font-size: 46px;
}

/* 20260206_start */
.subhead_ttl .ja.park {
    font-size: 50px;
}
.subhead_ttl .ja.park .batsu {
    font-size: 68px;
    margin: 0 0.2em;
}
.bg_green02 p {
    font-size: 24px;
}
.cap_inner.mg {
    margin-right: 0.5em;
}
/* 20260206_end */
.sec_subhead {
    height: 350px;
}
.mt_m160_02 {
    margin: -160px auto 80px;
}
.yokoku_ttl {
    font-size: 16px;
}
.yokoku_box {
    /* padding: 10px 20px; */
}
}


@media screen and (max-width: 750px) {
.db750 {
    display: block;
}
.dn750 {
    display: none;
}

.subhead_ttl .ja.txt_sdw_wht {
    font-size: 16px;
}
.col3_flex_item {
    width: 48%;
    /* max-width: 120px; */
}
.bg_green .col3_flex_item:nth-child(n+3) {
    margin-top: 30px;
}
}



@media screen and (max-width: 650px) {
.db1000_dn650 {
    display: none;
}
.dn650 {
    display: none;
}
.img_cap.img_cap_pf {
    position: initial;
    margin-top: 10px;
    text-align: justify;
}

.pb100 {
    padding-bottom: 60px;
}
.green_ttl {
    font-size: 14px;
}
.green_lead {
    font-size: 12px;
}
.main_ttl {
    font-size: 28px;
}
.batsu {
    /* font-size: 56px; */
    margin-bottom: 0.1em;
    display: inline-block;
}

/* 20260206 */
.subhead_ttl .ja.park {
    font-size: 30px;
}
.subhead_ttl .ja.park .batsu {
    font-size: 40px;
    margin: 0 0.2em;
}
.bg_green02 {
    padding: 15px 0;
}
.bg_green02 p {
    font-size: 20px;
}

.mt_m160_02 {
    margin: -160px auto 60px;
}
.sec_subhead {
    /* height: 120px; */
    height: 200px;
}
.yokoku_ttl {
    font-size: 15px;
}
.yokoku_box {
    padding: 10px 20px;
}
}


@media screen and (max-width: 500px) {
.db500 {
    display: block;
}
.dn500 {
    display: none;
}

}

